Sailclear-2022 - Bug #2508

Crews list - on uploading excel it shows me error again "Document type and Document Id already

exist"”
06/03/2022 12:13 PM - priyanka Sharma

Status: Closed Start date: 06/03/2022
Priority: Immediate Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

We can uplaod same file again but can't show duplicate users on crews list.
History

#1 - 06/03/2022 12:14 PM - priyanka Sharma

- Subject changed from Crews list - on uploading excel it shows me this error again to Crews list - on uploading excel it shows me error again

"Document type and Document Id already exist"

#2 - 06/15/2022 12:37 PM - rajat gupta

- Status changed from New to Resolved

#3 - 06/15/2022 03:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
